@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: url("../fonts/Roboto-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Bold';
    font-display: swap;
    src: url("../fonts/Roboto-Bold.ttf");
    font-weight: 700;
    font-style: normal;
}